/* -- News -- */

div.sti-news {
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    background: #eeeeee;
}


/* -- News Header -- */

div.sti-news h1 {
    margin: 0;
}
div.sti-news a {
    font-weight: 400;
}
div.sti-news > div:first-child {
    position: relative;
    padding-bottom: 20px;
}
div.sti-news img.button {
    position: absolute;
    width: 36px;
    height: 36px;
    top: 175px;
    z-index: 10;
    opacity: 1;
    border-radius: 50%;
    border: 2px solid #eeeeee;
    background: #eeeeee;
    cursor: pointer;
    transition: opacity .3s, width 0s;
}
div.sti-news img.button.invisible {
    width: 0;
    opacity: 0;
    transition: opacity .3s, width 0s .3s;
}
div.sti-news img.button:hover {
    background: white;
    border-color: white;
}
div.sti-news img.button.prev {
    left: calc(50% - 565px);
    transform: rotate(180deg);
}
div.sti-news img.button.next {
    right: 30px;
}
@media (max-width: 1190px) {
    div.sti-news img.button.prev {
        left: 30px;
    }
}
@media (max-width: 860px) {
    div.sti-news img.button {
        top: 155px;
    }
}
@media (max-width: 480px) {
    div.sti-news img.button {
        display: none;
    }
}


/* -- News Content -- */

div.sti-news:before,
div.sti-news:after {
    content: '';
    position: absolute;
    top: 0;
    height: 100%;
    z-index: 5;
}
div.sti-news:before {
    left: 0;
    right: calc(50% + 525px);
    background: linear-gradient(to left, transparent, #eeeeee 60px);
}
div.sti-news:after {
    right: 0;
    left: calc(50% + 525px);
    background: linear-gradient(to left, #eeeeee, transparent 60px);
    pointer-events: none;
}
div.sti-news .content {
    position: relative;
    overflow-x: scroll;
    overflow-y: hidden;
    margin-bottom: -40px;
}
div.sti-news .content h2 {
    font-size: 16px;
    font-weight: 700;
}
div.sti-news .content .article {
    display: flex;
    flex-wrap: nowrap;
    position: relative;
    padding-top: 0;
    z-index: 1;
}
div.sti-news .content .item {
    flex-shrink: 0;
    width: 295px;
    padding: 0 20px 0 5px;
    text-align: left;
    font-size: 14px;
    line-height: 150%;
}
div.sti-news .content .item:first-child {
    padding-left: 0;
}
div.sti-news .content .item .category {
    position: absolute;
    padding: 3px 10px;
    margin: 16px 0 0 16px;
    z-index: 1;
    border-radius: 8px;
    font-size: 12px;
    background: rgba(255, 255, 255, 0.7);
}
div.sti-news .content .item img {
    margin: 0 0 8px 0;
    width: 270px;
    height: 160px;
    border-radius: 10px;
}
div.sti-news .content .item .date {
    font-size: 12px;
}
div.sti-news .content .item .date img {
    display: inline-block;
    width: 14px;
    height: 14px;
    margin: 0 4px -2px 0;
}
div.sti-news .content .item h2 {
    margin: 8px 0;
}
div.sti-news .content .item a {
    color: #3e3e3e;
    text-decoration: none;
}
div.sti-news .content .item a:hover h2 {
    text-decoration: underline;
}
div.sti-news .content .article > a {
    height: 160px;
    padding: 65px 45px 0 20px;
    flex-shrink: 0;
    font-weight: 600;
    white-space: nowrap;
    border: 2px solid #338adb;
    border-right: none;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}
@media (max-width: 1190px) {
    div.sti-news:before,
    div.sti-news:after {
        display: none;
    }
}
@media (max-width: 860px) {
    div.sti-news .content .article {
        padding-bottom: 60px;
    }
}
@media (max-width: 480px) {
    div.sti-news .content {
        margin-bottom: -20px;
    }
}